Twoje PC  
Zarejestruj się na Twoje PC
TwojePC.pl | PC | Komputery, nowe technologie, recenzje, testy
M E N U
  0
 » Nowości
0
 » Archiwum
0
 » Recenzje / Testy
0
 » Board
0
 » Rejestracja
0
0
 
Szukaj @ TwojePC
 

w Newsach i na Boardzie
 
TwojePC.pl © 2001 - 2020
Piątek 3 czerwca 2011 
    

Google odsyła stare przeglądarki na "emeryturę"


Autor: Wedelek | źródło: Tech Spot | 16:08
(15)
Firma Google po raz kolejny postanowiła "zabić" starsze przeglądarki internetowe, przez anulowanie dostarczanego dla nich wsparcia. Tym razem, od 1 sierpnia bieżącego roku Internet Explorer w wersji 7, Firefox 3.5 oraz Safari 3 nie będą mogły poprawnie obsługiwać usług dostarczanych przez Google, czyli między innymi Gmail, Google Calendar, Google Talk, Google Docs, oraz Google Sites. Z myślą o osobach wciąż wykorzystujących starsze wersje przeglądarek firma przygotowała stronę internetową, na której użytkownicy znajdą alfabetycznie rozmieszone, polecane programy czyli Chrome, Firefox, Internet Explorer i Safari.

Co ciekawe na liście tej nie znalazła się dość popularna w naszym kraju Opera. Google zapewniło również że tak restrykcyjne podejście do tematu przeglądarek jest podyktowane dobrem klienta, a firma cały czas pracuje nad zwiększeniem użyteczności swoich usług.

Nie jest to zresztą pierwsza tego typu akcja w wykonaniu Google, które swoją krucjatę przeciwko starym wersjom przeglądarek rozpoczęło od wezwania w styczniu 2009 roku wszystkich użytkowników Internet Explorer'a 6 do pobrania nowej wersji oprogramowania.

 

    
K O M E N T A R Z E
    

  1. odważnie (autor: celt | data: 3/06/11 | godz.: 16:15)
    pytanie czy google jest wystarczająco duży na takie "ograniczenia".
    Większość ludzi dalej żywa IE i to często w przepotopowej wersji, co bywało zmorą dla kogoś kto robić stronkę internetową - bo działo w FF a IE 6 nie i się zaczynały schody.
    Pytanie czy ktoś kto zobaczy stronę że przegląrka jego jest pase zdecyduje sie na insalowanie nowej "zgodnej z wytycznymi google" :)


  2. ... (autor: celt | data: 3/06/11 | godz.: 16:16)
    sorry za literówki.

  3. i bardzo dobrze (autor: Teriusz | data: 3/06/11 | godz.: 16:17)
    każda przeglądarka powinna prawidłowo przechodzić testy Acid. Co do IE7 to słuszny wybór, ale dziwię się braku wsparcia do Firefoxa, który to nie jest taki zły.

  4. Dosc niedawno (autor: Wyrzym | data: 3/06/11 | godz.: 16:21)
    otworzylem yt na ie 6, dzialal niby normalnie poza tym ze wszedzie bylo napisane ze moja przegladarka jest z poprzedniej epoki i zebym zainstalowal nowa. Pierwsza na liscie byla wlasnie Opera...

  5. i dobrze (autor: Dabrow | data: 3/06/11 | godz.: 17:06)
    ba - ja bym poszedł dalej - w takim IE6 powinny się tylko linki do nowszych wersji pokazać - ostatnia Opera, Chrome, FF, Safari, IE - zero kontentu strony. Z info że po odświeżeniu przeglądarki strona zabangla. I tak wszędzie - a co (-;

  6. tak tak (autor: Wyrzym | data: 3/06/11 | godz.: 17:25)
    szkoda ze zmiana user agenta juz powoduje poprawne wyswietlanie stron ^^

  7. @ Wedelek (autor: Qroń | data: 3/06/11 | godz.: 18:12)
    W tytule poprawnie, a pierwszym zdaniu musiałeś dowalić "Firma Google po raz kolejny postanowiła "zabić" starsze wyszukiwarki internetowe".
    Mam nadzieję, że wiesz dlaczego nie powinieneś stawiać znaku równości między przeglądarkami a wyszukiwarkami.


  8. Google (autor: Conan Barbarian | data: 3/06/11 | godz.: 19:27)
    Google z każdym dniem wie lepiej niż ja co jest dla mnie dobre a co jest złe. Gratulacje!
    "Don't be evil"
    "Don't be evil"
    "Don't be evil"
    "be totally fucked"


  9. Google (autor: rainy | data: 3/06/11 | godz.: 22:18)
    O ile mogę zrozumieć zaprzestanie wspierania IE 7.0 (złoma niewiele lepszego od wersji 6.0), to taka sama decyzja w przypadku Firefoxa 3.5 jest co najmniej dziwna.

    Jest to przegladarka znacznie nowsza (zadebiutowała w połowie 2009 roku) a ostatnia aktualizacja pochodzi z końca kwietnia.

    Najwyraźniej Google uznał, iż Mozilla wyda w tym roku jeszcze wersję 5.0 i 6.0 - ciekawe czy wtedy zaprzestaną równiez wspierania wersji 4.0.


  10. "Gmail, Google Calendar, Google Talk, Google Docs, oraz Google Sites" (autor: 5eba | data: 3/06/11 | godz.: 23:09)
    Czyli plejada chłamu od wielkiego G. który mogą sobie wsadzić w D. ;]
    btw. jak mi google zablokowało konto na youtube, i kazało (dla mojego dobra) założyć konto na google groups żeby móc dalej z niego korzystać, przerzuciłem się od razu na dailymotion.
    Tym pazernym s*****om z google można pogratulować marketingu i współczuć czkawki, której po nim dostaną.


  11. @5eba (autor: Conan Barbarian | data: 3/06/11 | godz.: 23:39)
    Przypomnę, że należy być umiarkowanym, aby DYD nie zrobił słusznej czystki jak ostatnio. Ja też trochę w 8 przesadziłem.

  12. ciekawe (autor: kretos | data: 6/06/11 | godz.: 09:15)
    kiedy UE sie do nich przyczepi za takie praktyki - wydaje mi sie ze na XP IE 7 to najnowsza wersja jaka mozna zalozyc? Inaczej mowiac Google banujac IE7 wskazuje Chrome'a jako jej nastepce - czyli wykorzystuje popularnosc swoich uslug internetowych aby wypromowac na sile swoj produkt - niby podaja inne przegladarki ale: Safari ma mala popularnosc na PC, nowsze IE nie pojda na najpopularniejszym systemie na PC, tylko FF moglby walczyc wiec tutaj z Chrome.

  13. @kretos (autor: popierdulka1234 | data: 6/06/11 | godz.: 09:26)
    mylisz się XP przyjmuje IE8
    FF 4 też włazi do XP
    a googla popieram badziew kiedyś musi odejść w zapomnienie

    a XP będzie najpopularniejszy podejrzewam że góra 2 lata max


  14. .... (autor: coolart | data: 6/06/11 | godz.: 19:36)
    hehe to sie uciesza inne wyszukiwarki ktore beda z starszymi kompatybilne gogle straci na wlasnej glupocie a inni zyskaja na tym.
    "don't be stupid, it's to late"
    Nic tylko zyczyc panom z googli wiecej tak pomyslowych ideii


  15. opere i tak olewaja (autor: mikay | data: 7/06/11 | godz.: 09:24)
    i nieco inaczej wyglaja uslugi google na operze a inaczej na chocby ff

    
D O D A J   K O M E N T A R Z
    

Aby dodawać komentarze, należy się wpierw zarejestrować, ewentualnie jeśli posiadasz już swoje konto, należy się zalogować.